.breadcrumBox{z-index:2010;}
.custom-mini-cart-inner{}
ul>li, ol>li{margin-top:0rem;margin-bottom:0rem;}
.btn-primary:focus{color:#fff;}
.custom-check{overflow:visible;}
.custom-mini-cart-inner .minicart-items .product-item-name{font-family:"BarlowMedium";font-size:21px;line-height:28px;letter-spacing:0.02em;color:#333;margin-bottom:0px;}
.terms_contitions.downlodable-product{margin-top:25px;}
#checkout-payment-method-load .payment-methods{padding-top:0px;padding-bottom:10px;border-bottom:1px solid rgba(153,153,153,0.5);margin-bottom:23px;}
.custom-mini-cart-inner .minicart-items .product-item-name a{color:#333;}
.custom-mini-cart-inner .minicart-items .product-item-name a:hover{text-decoration:none;}
.custom-mini-cart-inner .minicart-items .product-item-details .price{font-weight:normal;font-family:"BarlowMedium";font-size:21px;line-height:28px;letter-spacing:0.02em;color:#333;}
.minicart-wrapper .block-minicart{border:none;margin-top:2px;box-shadow:0px 20px 50px rgba(49,45,43,0.3);border-radius:10px;padding-bottom:0px;width:435px !important;right:0px !important;}
.minicart-wrapper .block-minicart:before, .minicart-wrapper .block-minicart:after{content:none;}
.minicart-wrapper .action.close{display:none;}
.block-minicart .block-content>.actions{margin-top:0px;}
.block-minicart .block-content>.actions .secondary{margin:0 -20px;}
.block-minicart .block-content>.actions .custom-checkout:focus{outline:none;box-shadow:none;}
.block-minicart .block-content>.actions .custom-checkout{background-color:#F26522;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;font-family:"BarlowBold";font-size:18px;line-height:26px;text-align:center;letter-spacing:0.06em;text-transform:uppercase;color:#fff;width:100%;display:block;height:75px;display:flex;align-items:center;justify-content:center;cursor:pointer;position:relative;}
.block-minicart .block-content>.actions .custom-checkout:before{content:'\e909';font-family:'icomoon';font-size:30px;color:#fff;height:75px;position:absolute;right:125px;top:0px;display:block;display:flex;align-items:center;font-weight:normal;}
.minicart-wrapper .action.showcart{padding:0px;color:#333;background-color:transparent;position:relative;}
.minicart-wrapper{margin-left:0px !important;}
.minicart-wrapper .action.showcart:before, .minicart-wrapper .action.showcart.active:before{content:"\e904";font-family:'icomoon';font-size:20px;line-height:20px;color:#333;}
.minicart-wrapper .action.showcart:focus:before, .minicart-wrapper .action.showcart.active:focus:before{color:#333;}
.minicart-wrapper .action.showcart .counter.qty{width:22px;height:22px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;color:#fff;background-color:#F26522;display:block;position:absolute;right:-12px;top:-15px;font-family:"BarlowBold";font-size:14px;line-height:22px;text-align:center;padding:0 2px;margin:0px;}
.menu-cart-right{height:34px;}
.logo{margin:0px !important;}
.block-minicart .items-total{margin:0px 0 15px;font-family:"BarlowBold";font-size:18px;line-height:22px;letter-spacing:0.02em;text-transform:uppercase;color:#666;float:none;}
.message.success{animation:css 0s 3s forwards;}
@keyframes css{to{visibility:hidden;height:0;}
}
.block-minicart .subtotal{margin:0;position:absolute;left:0;bottom:75px;width:100%;text-align:left;display:flex;flex-wrap:wrap;justify-content:space-between;padding:20px 0 25px;border-top:2px dashed rgba(51,51,51,0.5);background-color:#fff;z-index:2;}
.block-minicart .subtotal .label{font-family:"BarlowMedium";font-size:21px;line-height:28px;letter-spacing:0.02em;color:#333;}
.block-minicart .subtotal .amount{font-family:"BarlowBold";font-size:24px;line-height:29px;letter-spacing:0.04em;text-transform:uppercase;color:#333;}
.block-minicart .items-total .count{font-weight:normal;color:#333;}
.block-content{position:relative;}
.minicart-items-wrapper{border:none;padding-bottom:100px;max-height:390px;}
a:visited, .alink:visited{color:#fff;}
.window-product-lists a,
.window-product-lists a:visited{color:#354D52;}
.page-main{max-width:100% !important;padding:0px !important;}
.cus-duration-all{padding-right:55px;}
.cus-duration{padding:3px 0px;display:flex;align-items:center;}
.cus-duration .cus-duration-left p{color:#656565;font-size:16px;line-height:25px;letter-spacing:0.04em;}
.cus-duration .cus-duration-left{width:calc(100% - 65px);}
.shopping-cart-cd{margin-top:18px;padding-top:12px;position:relative;}
.shopping-cart-cd:before{content:'';border-top:2px dashed rgba(42,47,27,0.1);position:absolute;left:-82px;top:0px;right:0px;}
.product-item-details{position:relative;}
.product-item-details .action.delete{position:absolute;right:0px;bottom:60px;color:#ACACAC;}
.product-item-details .action.delete:before{content:'\e907';font-family:'icomoon';font-size:18px;line-height:18px;color:#ACACAC;}
.action-auth-toggle{display:block;}
.authentication-wrapper{display:none;}
.checkout-shipping-address{}
.custom-checkout-form .input-text{font-family:"BarlowMedium";font-size:18px;line-height:18px;letter-spacing:0.04em;color:#333;padding:0px 0 7px;border:none;border-bottom:1px solid #666;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;background-color:transparent;}
.custom-checkout-form .input-text:focus, .custom-checkout-form .custom-select-dropdown select:focus{box-shadow:none;}
.custom-checkout-form .field{padding:24px 0 20px !important;margin-bottom:0px !important;}
.custom-checkout-form .field.width50{width:calc(50% - 30px);display:inline-block;margin:0 15px;vertical-align:top;}
.cartleftBox .email-form-cart .field.width50{margin:0px;}
.no-quotes-block{display:none;}
.custom-downlodable-product .custom-checkout-form .field.width50{margin:0 15px;}
.custom-downlodable-product .payment-group .step-title{margin-left:0;;}
.cartleftBox .custom-downlodable-product .checkout-billing-address{margin:0;}
.checkout-payment-method .custom-downlodable-product .payment-method-content .fieldset>.field{margin:0 15px;padding-left:0 !important;padding-right:0 !important;}
.cartleftBox .form-login,
.cartleftBox .checkout-billing-address,
.cartleftBox .form.form-shipping-address{margin:0 -15px;}
.cartleftBox .street.admin__control-fields{padding-left:15px !important;padding-right:15px !important;}
.custom-checkout-form .field .label{padding:0px !important;text-align:left !important;width:100% !important;float:none !important;font-family:"BarlowMedium";font-size:14px;line-height:22px;letter-spacing:0.06em;text-transform:uppercase;color:#999;display:block;margin-bottom:0;position:relative;top:24px;transition:all 0.4s;}
.custom-checkout-form .custom-select-dropdown select{border:none;border-bottom:1px solid #666;padding-bottom:6px;height:33px;padding-left:0;padding-right:30px;}
.custom-checkout-form .field.active-label .label{top:-8px;}
.custom-checkout-form .field .control{width:100% !important;float:none !important;position:relative;}
.opc-wrapper{width:calc(100% - 445px) !important;}
.opc-wrapper .form-login, .opc-wrapper .form-shipping-address{margin-top:0px !important;margin-bottom:0px !important;}
.opc-wrapper .form-login, .opc-wrapper .form-shipping-address{max-width:inherit !important;}
.cartleftBox .email-form-cart{margin:0;display:inline-block;width:50%;}
.cartleftBox .email-form-cart .field.width50{width:90%;}
.cartBox .step-title, .opc-block-summary>.title{border-bottom:none !important;padding-bottom:0px !important;font-weight:normal !important;font-family:"BarlowBold" !important;font-size:18px !important;line-height:22px !important;letter-spacing:0.02em !important;text-transform:uppercase !important;color:#666 !important;}
.cartBox .opc-wrapper #checkout-step-shipping_method.step-content{margin:35px 0 0;}
.field .control._with-tooltip input{width:100%;}
.fieldset:last-child{margin-bottom:0px;}
.cartBox .field-tooltip .field-tooltip-action{display:none;}
.order-summary-cart.opc-sidebar{margin:0px !important;position:relative;padding:14px 0px;width:445px;}
.order-summary-cart.opc-sidebar .modal-inner-wrap{background:#fff;box-shadow:0px 20px 50px rgba(49,45,43,0.1);-moz-box-shadow:0px 20px 50px rgba(49,45,43,0.1);-webkit-box-shadow:0px 20px 50px rgba(49,45,43,0.1);}
.order-summary-cart.opc-sidebar:before{content:'';background:url(../images/cut-top.png) no-repeat top center;background-size:contain;height:15px;width:100%;position:absolute;left:0px;top:2px;z-index:8;}
.order-summary-cart.opc-sidebar:after{content:'';background:url(../images/cut-bottom.png) no-repeat top center;background-size:contain;height:13px;width:100%;position:absolute;left:0px;bottom:2px;z-index:8;}
.order-summary-cart.opc-sidebar .modal-header{display:none;}
.order-summary-cart.opc-sidebar .modal-content{border:none !important;border-radius:0px !important;}
.order-summary-cart.opc-sidebar .opc-block-summary{background-color:#fff;margin-bottom:0px;padding:20px 25px;}
.actions-toolbar{margin-left:0px !important;}
.billing-address-same-as-shipping-block.field.choice{padding:0!important;position:relative;margin-top:25px;}
.billing-address-same-as-shipping-block.field.choice .custom-check{width:100%;height:auto;}
.billing-address-same-as-shipping-block.field.choice label{font-weight:normal;font-family:"BarlowMedium";font-size:16px;line-height:20px;letter-spacing:0.04em;color:#333;margin:0px;cursor:pointer;width:100%;height:auto;padding-left:45px;}
.billing-address-same-as-shipping-block.field.choice .custom-check input:checked ~ .checkbox-check:after{width:20px;height:20px;}
.billing-address-same-as-shipping-block.field.choice .custom-check .checkbox-check:before{width:20px;height:20px;}
.billing-address-same-as-shipping-block.field.choice input{position:absolute;left:0;top:5px;}
.billing-address-same-as-shipping-block.field.choice input:focus{box-shadow:none;}
.payment-group{overflow:hidden;}
.payment-group .step-title{margin-bottom:17px;margin-left:-30px;}
.payment-group .payment-method{width:50%;padding-right:15px;margin-bottom:30px;float:left;}
.custom-downlodable-product .payment-group .payment-method{width:100%;padding-right:0;}
.payment-group .field.payment-method-title{position:relative;padding:0px 0 0 45px!important;border-top:none !important;}
.payment-group .custom-radio .radiobox-check:before{left:1px;top:-1px;}
.payment-group .custom-radio input:checked ~ .radiobox-check:after{top:0px;left:1px;}
.payment-group .field.payment-method-title input{position:absolute;left:0px;top:4px;}
.payment-group .field.payment-method-title input:focus{box-shadow:none;}
.payment-group .field.payment-method-title .label{font-family:"BarlowMedium";font-size:18px;letter-spacing:0.04em;color:#4B4646;padding-left:45px;text-transform:inherit;position:static;}
.shipping-information .ship-to{padding-left:30px;}
.shipping-information .shipping-information-title{margin-left:-30px;}
.opc-sidebar.order-summary-cart.checkout-sidebar{}
.checkout-sidebar .minicart-items .product-item-name{font-weight:normal;font-family:"BarlowMedium";font-size:21px;line-height:28px;letter-spacing:0.02em;color:#333;}
.checkout-sidebar .cart-totals .mark, .checkout-sidebar .opc-block-summary .table-totals .mark{background-color:#fff;}
.checkout-sidebar .opc-block-summary .table-totals .amount .price{font-family:"BarlowMedium";font-size:21px;line-height:28px;letter-spacing:0.02em;color:#333;}
.checkout-sidebar .opc-block-summary .table-totals .grand.totals{border-top:2px dashed rgba(42,27,29,0.1);}
.checkout-sidebar .opc-block-summary .table-totals .grand.totals .mark strong{font-weight:normal;font-family:"BarlowMedium";font-size:21px;line-height:29px;letter-spacing:0.02em;color:#333;}
.checkout-sidebar .opc-block-summary .table-totals .grand.totals .price{font-family:"BarlowBold";font-size:24px;line-height:29px;letter-spacing:0.04em;text-transform:uppercase;color:#333;}
.checkout-sidebar .cart-totals .mark, .checkout-sidebar .opc-block-summary .table-totals .mark{padding:7px 0px;}
.checkout-sidebar .table{margin-bottom:0px;}
.checkout-sidebar .table td, .checkout-sidebar .table th{vertical-align:middle;}
.checkout-sidebar .opc-payment-additional.discount-code .heading21{pointer-events:none;}
.checkout-sidebar .payment-option-content{display:block !important;}
.checkout-sidebar .items-in-cart{margin-top:15px;margin-bottom:0px;}
.checkout-sidebar .form-discount{position:relative;padding-right:130px;max-width:320px;}
.checkout-sidebar .form-discount .field .control .input-text{font-family:"BarlowMedium";font-size:18px;line-height:18px;letter-spacing:0.04em;color:#333;padding:0px 0 7px;border:none;border-bottom:1px solid #666;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
.checkout-sidebar .form-discount .payment-option-inner{}
.checkout-sidebar .form-discount .field .control .input-text:focus{box-shadow:none;}
.checkout-sidebar .form-discount .actions-toolbar .btn.btn-primary{padding-top:4px;padding-bottom:4px;}
.checkout-sidebar .form-discount .actions-toolbar{position:absolute;right:0px;top:0px;}
.btn.primary:focus{color:#fff;}
.shipping-information .shipping-information-content{font-family:"BarlowMedium";line-height:30px;color:#575757;text-transform:inherit;margin-bottom:0px;font-size:18px;}
.shipping-information .shipping-information-content a{color:#575757;}
.shipping-information .shipping-information-title span{font-family:"BarlowBold";font-size:18px;line-height:22px;letter-spacing:0.02em;text-transform:uppercase;color:#666;}
.cartBox .opc-payment .payment-group{position:relative;padding-bottom:60px;margin-bottom:20px;padding-left:30px;}
.cartBox .custom-downlodable-product .opc-payment .payment-group{padding-left:0px;padding-bottom:0;}
.checkout-payment-method .payment-method._active .payment-method-content{position:absolute;left:0;bottom:0;padding:0 0 0 40px;}
.checkout-payment-method .custom-downlodable-product .payment-method._active .payment-method-content{padding-left:0;position:static;}
.btn.btn-primary.custom-checkout-button:focus{color:#fff;}
.discount-code.left-side-discount-code .payment-option-title .action-toggle:after{content:none !important;pointer-events:none;cursor:default;}
.discount-code.left-side-discount-code .payment-option-content{display:block !important;padding-left:0px;}
.opc-wrapper .discount-code.left-side-discount-code .form-discount{position:relative;padding-right:130px;max-width:320px;}
.discount-code.left-side-discount-code .actions-toolbar{position:absolute;right:0px;top:0px;}
.discount-code.left-side-discount-code .custom-checkout-form .field{padding:0px !important;}
.opc-wrapper .discount-code.left-side-discount-code .form-discount .payment-option-inner .field{padding:0px !important;}
.discount-code.left-side-discount-code .actions-toolbar .btn.btn-primary{padding-top:4px;padding-bottom:4px;}
.checkout-payment-method .left-side-discount-code .payment-option-title{border-top:none;padding:0 !important;}
.opc-wrapper .checkout-payment-method .step-content{margin-bottom:0px;}
.shipping-information .action.action-edit{background-color:#fff;border:none;position:absolute;top:0;right:0;padding:0;}
.shipping-information .action.action-edit:before{content:"\e922";font-family:'icomoon';font-size:15px;line-height:22px;color:#F26522;position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);}
.shipping-information{position:relative;}
.shipping-information .action.action-edit span{opacity:0;}
.shipping-information .action.action-edit:focus{box-shadow:none}
.order-summary-cart.opc-sidebar .opc-block-summary{display:flex;flex-direction:column;}
.discount-code.left-side-discount-code{order:3;border-top:1px solid rgba(153,153,153,0.5);border-bottom:2px dashed rgba(42,27,29,0.1);padding:20px 0px 25px;}
.checkout-sidebar .items-in-cart{order:2;}
.checkout-sidebar .table.table-totals{order:4;}
.customs-product-details{width:100%;padding-top:56px;}
.customs-product-details .product.media{width:297px !important;position:relative;}
.product-buy-information.customs-product-buy-right{width:calc(100% - 365px);padding-left:0px;}
.product-info-main.customs-product-info{width:743px !important;}
.product-buy-right.customs-product-buy-right{width:350px;float:right;padding-top:0;margin-top:-15px;}
.customs-product-details .product.media .product-buy-name{width:100%;}
.customs-product-image .product-buy-name .product-buy-image img{width:100%;}
.product-add-form.customs-add-form{margin-bottom:7px;}
.product-add-form.customs-add-form .product-options-wrapper{width:100% !important;float:none !important;}
.product-add-form.customs-add-form .product-options-bottom{width:100% !important;float:none !important;padding-top:8px;}
.product-add-form.customs-add-form .box-tocart{display:block !important;margin-bottom:35px;}
.product-add-form.customs-add-form .product-options-bottom .box-tocart{margin-bottom:20px;}
.product-add-form.customs-add-form .buy-cart-buttons{display:flex !important;padding-top:0 !important;}
.product-add-form.customs-add-form .buy-cart-buttons .btn{font-size:14px !important;line-height:20px !important;padding:12px 30px !important;padding-left:15px !important;padding-right:15px !important;}
.product-add-form.customs-add-form .price-box .price-wrapper .price{font-family:"BarlowSemiBold";font-size:24px;line-height:29px;font-weight:normal;display:block;margin-bottom:5px;}
.product-add-form.customs-add-form .product-options-wrapper .label{display:block;display:block;margin:0px;color:#999;margin-bottom:15px;font-size:14px;line-height:20px;letter-spacing:0.02em;font-family:"BarlowMedium";font-weight:normal;}
.custom-select-dropdown.custom-select-big select{border-top:none;border-left:none;border-right:none;padding:5px 25px 5px 0px;color:#333;font-size:18px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;display:block;font-family:"BarlowMedium";line-height:20px;letter-spacing:0.06em;height:30px;}
.custom-select-dropdown.custom-select-big select option{padding:5px 10px;}
.custom-select-dropdown.custom-select-big select:focus{outline:none;box-shadow:none;}
.product-add-form.customs-add-form .product-options-wrapper .admin__field-option{position:relative;padding-left:35px;}
.product-add-form.customs-add-form .product-options-wrapper .admin__field-option .checkbox{position:absolute;left:0px;top:4px;margin:0px;}
.product-add-form.customs-add-form .product-options-wrapper .admin__field-option .label, .product-add-form.customs-add-form .product-options-wrapper .admin__field-option .label .price-container.weee{font-weight:normal;font-family:"BarlowMedium";font-size:16px;line-height:20px;letter-spacing:0.04em;color:#333;margin:0px;cursor:pointer;}
.page-header{border-bottom:none;margin-bottom:0px;}
.product-add-form.customs-add-form .box-tocart .field.qty{display:block;padding-right:0px;}
.product-add-form.customs-add-form .box-tocart .field.qty .label{font-weight:normal;font-family:"BarlowMedium";font-size:16px;line-height:20px;letter-spacing:0.04em;color:#333;margin:0px;cursor:pointer;}
.product-add-form.customs-add-form .box-tocart .input-text.qty{width:100%;height:31px;text-align:left;padding:5px 0;border:none;border-bottom:1px solid #333;}
.product-add-form.customs-add-form .box-tocart .input-text.qty:focus{outline:none;box-shadow:none;}
.payment-method-billing-address{position:relative;}
.actions-toolbar.action-toolbar-update{position:absolute;left:15px;top:100%;}
.modals-wrapper{position:relative;z-index:9999}
span .note{display:none;}
.filters-menu ul.search-filter-list li{position:relative;margin:0 17px;}
.search-area .close-btn{text-align:right;width:100%;padding:72px 30px 20px;}
#pills-press-release ul li{cursor:pointer;}
#pills-in-news ul li{cursor:pointer;}
#pills-pn-release ul li{cursor:pointer;}
#pills-pn-news ul li{cursor:pointer;}
.product-buy-information .star{cursor:pointer;}
.scroll{overflow:auto;}
.search-area .search-container .popular-link{padding-top:40px;}
.search-container.search-pd-10{padding-bottom:10px;}
.newsBox .articles-content.news-row{padding:21px 0px;}
.form-control.border-bottom-style{border-radius:0;border:0;border-bottom:1px solid #dedfdf;padding-left:0;text-transform:none;font-size:14px;}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{color:transparent;outline:none;background:transparent;border:none;}
.investors-subscribe-newsletter{position:relative;}
.investors-subscribe-newsletter div.mage-error{position:absolute;top:100%;}
.save-quickies{background-color:rgba(0,0,0,0.8);position:fixed;bottom:0;left:0;width:30%;z-index:3000;padding:5px 40px 5px 20px;}
.quickies-text{color:#ccc;line-height:17px;font-family:"BarlowMedium";font-size:14px;}
.cookie-bar__close{background:rgba(255, 255, 255, 0.2);border:none;border-radius:50%;display:inline-block;overflow:hidden;padding:0;position:absolute;top:-12px;width:24px;height:24px;right:2px;color:white;}
.wrap-around{word-break:break-all;}
.loader{position:fixed;background-color:rgba(255, 255, 255, 0.5);top:0;bottom:0;left:0;right:0;z-index:9999;}
.loader .loader-img{position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);}
.checkout-payment-method .checkout-billing-address .billing-address-details{line-height:27px;padding:0 0 0 45px;}
.select-dropdown select::-ms-expand{display:none;}
.captcha-click{cursor:pointer;}
.tab-big-text .nav-tabs .heading36{line-height:46px;}
.custum-form-textbox .form-control.new-textbox{height:30px;}
.empty-cart{display:block;font-size:14px;padding:30px 0 55px;text-align:center;}
.slider-plain-arrow .slick-arrow.active{background-color:transparent;border:none;box-shadow:none}
.slider-plain-arrow .slick-arrow:active{background-color:transparent;border:none;box-shadow:none}
.SliderNav .slick-arrow, .SliderNav .slick-arrow:active, .SliderNav .slick-arrow:hover{background-color:#F26522;}
.checkout-cart-index .page-wrapper{text-align:center;}
.product-key-wrap{word-break:break-word;}
.footerBox .footerOrange .footer-contact{font-size:21px;line-height:30px;font-family:"BarlowMedium";color:#fff;letter-spacing:0.02em;word-break:break-word;}
.circle-slider-arrow .slick-prev:hover,
.circle-slider-arrow .slick-next:hover,
.circle-slider-arrow .slick-prev:focus,
.circle-slider-arrow .slick-next:focus{background:#F26522;}
.circle-slider-arrow .slick-prev:before,
.circle-slider-arrow .slick-next:before{opacity:1}
.header-top-inner{overflow:initial;}
.select-country .select-drop:before{display:none;}
.select-country{float:none;}
.lang-custom-dropdown.custom-dropdown{float:right;}
.lang-dropdown.select-dropdown{border-bottom:none;width:90px;}
.lang-dropdown.select-dropdown .selected-label{display:inline-flex;padding:5px 0px 5px 0px;}
.lang-dropdown.select-dropdown .selected-label img{margin-right:7px;}
.lang-dropdown.select-dropdown .dropdownList{left:-25px !important;transform:translate3d(26px, 35px, 0px) !important;}
.lang-dropdown.select-dropdown .dropdownList li{padding:7px 7px;}
.lang-dropdown .lang-flag{display:inline-block;}
@media (max-width:768px){.lang-custom-dropdown.custom-dropdown{display:none;}
}
.custom-select-dropdown.with-arrow:before{top:3px;-webkit-transform:translateY(0%);transform:translateY(0%);}
@media(max-width:1199px){.custom-checkout-form .field.width50{width:43%;}
.cartleftBox .email-form-cart .field.width50{width:86.2%;}
.customs-product-details .product.media{width:180px !important;}
.product-info-main.customs-product-info{width:725px !important;}
.board-slider{padding-top:30px;}
}
@media(max-width:991px){.custom-checkout-form .field.width50{width:45.4%;}
.opc-wrapper{width:100% !important;padding-right:0 !important;}
.order-summary-cart.opc-sidebar{width:100%;}
.order-summary-cart.opc-sidebar:before, .order-summary-cart.opc-sidebar:after{content:none;}
.order-summary-cart.opc-sidebar .opc-block-summary{padding:25px 20px;}
.cartleftBox .email-form-cart .field.width50{width:91%;}
.product-info-main.customs-product-info{width:100% !important;}
}
@media(max-width:767px){.custom-checkout-form .field.width50{width:100%;margin:0;}
.custom-checkout-form .custom-downlodable-product .field.width50{width:calc(100% - 30px);}
.cartleftBox .form-login, .cartleftBox .checkout-billing-address, .cartleftBox .form.form-shipping-address{margin:0;}
.cartleftBox .street.admin__control-fields{padding-left:0px !important;padding-right:0px !important;}
.order-summary-cart.opc-sidebar{width:auto;opacity:1;visibility:visible;float:none;position:static;}
.opc-wrapper{width:auto;float:none;}
.order-summary-cart.opc-sidebar .modal-inner-wrap{transform:translateX(0px);}
.cartleftBox .email-form-cart{width:100%;display:block;border-bottom:none;}
.cartleftBox .email-form-cart .field.width50{width:100%;}
.cartBox .opc-payment .payment-group{padding-left:0px;}
.payment-group .step-title{margin-left:0px;}
.payment-group .payment-method{width:100%;padding-left:15px;float:none;}
.shipping-information .ship-to{padding-left:0px;}
.shipping-information .shipping-information-title{margin-left:0px;}
.checkout-payment-method .payment-method._active .payment-method-content{padding:0 15px;width:100%;}
.customs-product-details .product.media{width:198px !important;}
.product-buy-information.customs-product-buy-right{width:100%;}
.product-buy-right.customs-product-buy-right{margin-top:50px;width:100%;}
.product-info-main.customs-product-info{display:flex;flex-wrap:wrap;flex-direction:column-reverse;}
.product-buy-information.customs-product-buy-right .product-security-list{padding-bottom:0px;}
.product-buy-information.customs-product-buy-right .product-security-list li:last-child{margin-bottom:0px;}
}
.navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper>.widget, .page-wrapper>.page-bottom, .block.category.event, .top-container, .page-main{max-width:100% !important;padding-left:0px !important;padding-right:0px !important;}
.footer.content{border-top:none !important;}
button:hover, .cart.table-wrapper .actions-toolbar>.action:hover, .action-gift:hover{border-color:transparent;}
.footerBox .footerOrange .subscribeInput .btn:focus{border-color:transparent;}
.footer.content{padding-bottom:0;}
.footer .copyright, .footer .bugs{margin:0;}
._keyfocus *:focus, input:not([disabled]):focus, textarea:not([disabled]):focus, select:not([disabled]):focus{box-shadow:none;}
input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"]{height:42px;font-family:inherit;}
.socialLinkList li{margin:10px 15px 0 0 !important;}
.chat-contact{z-index:2005;}
.modal{z-index:2010;}
.modal-backdrop{z-index:2009;}
.locateBox .quickheal-infomation .custom-address{margin-bottom:40px;}
.locateBox .quickheal-infomation .custom-address:last-child{margin-bottom:0px;}
.locateBox .quickheal-infomation .custom-address p{margin-bottom:0px;}
.locateBox .location-map{float:none;margin-right:0;}
.location-map iframe{height:400px !important;width:100% !important;}
.select-dropdown:before{right:6px;}
.select-dropdown select{-webkit-appearance:none;border:0;background-color:transparent;}
#selectedcity{position:relative;border-bottom:1px solid #666;cursor:pointer;}
#selectedcity:before{content:'';position:absolute;right:0px;top:50%;transform:translateY(-50%);background-color:transparent;border-right:8px solid transparent;border-left:8px solid transparent;border-top:8px solid #F26522;border-radius:5px;pointer-events:none;}
.custum-form-textbox.cityDropdown select{-webkit-appearance:none;border:0;background-color:transparent;}
.addPd-t20{padding-top:30px !important;}
.dealer-contact{border-bottom:1px solid #ccc;}
.dealer-contact:last-child{border-bottom:1px solid transparent;}
.payment-method-description{padding:15px 15px 20px;}
.customstylemodal .modal-headings + div{font-size:22px;line-height:28px;letter-spacing:0.04em;text-transform:uppercase;color:#333;font-family:"BarlowMedium";}
.customstylemodal .modal-header{border-bottom:0;}
.customstylemodal .modal-content{border:0;}
.customstylemodal .modal-footer{border-top:0;}
.modal-inner-wrap.customstylemodal .modal-content{padding-right:3rem !important;}
.bannerBox .banner-cards .btn.btn-outline-dark{color:#333;}
.bannerBox .banner-cards .btn.btn-outline-dark:hover{color:#fff;}
.select2-container--default .select2-selection--single{border:0 !important;border-radius:0 !important;border-bottom:1px solid #333 !important;height:42px !important;}
.select2-container--default .select2-selection--single .select2-selection__arrow b{border-color:#F26522 transparent transparent transparent !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered{font-family:"BarlowMedium";font-size:18px;letter-spacing:0.04em;color:#333 !important;}
@media (max-width:991px){.search-area .close-btn{padding:10px 15px;}
.locateBox.locateBox-mob .w-272{width:100%;}
.locateBox.locateBox-mob .locate-left{max-width:none;}
.locateBox.locateBox-mob .location-row .location-right{width:100%;}
.menuBox{display:block;position:absolute;z-index:1002;width:75px;right:15px;top:15px;height:35px;}
.menuBox.animated{animation-duration:0.8s;}
.header.fixed-header .menuBox{top:15px;right:15px;}
.menuBox .product-menu,
.menuBox .renew-button{display:none;}
.modal-inner-wrap.customstylemodal .modal-content{padding-right:1.5rem !important;padding-left:1.5rem !important;}
.modalBox.inner-modal{z-index:2010;}
.header.fixed-header .menuBox{height:40px;}
}
.list-bottom-grow{min-height:137px;}
.fullbg{background-color:#f5f5f5 !important;}
.multirenewForm .renewForm select.form-control{height:42px;}
.equal-height{height:calc(100% - 60px);background-color:#fff;}
@media only screen and (max-width:767px){.actions-toolbar.action-toolbar-update{position:static;}
}
@media only screen and (max-width:639px){.minicart-wrapper{margin-top:0;}
}
@media (max-width:425px){.minicart-wrapper .block-minicart{width:400px !important;}
}
@media (max-width:375px){.minicart-wrapper .block-minicart{width:300px !important;}
}

/**************************
	Career Page 
**************************/

.page-career {
}
.sec-title-career {
	font-size:18px;
}
.sec-title-career h2 {
	font-family: "BarlowBold";
	font-size:42px;
	letter-spacing: -0.02em;
	text-transform:none;
}

/** Facts **/
.block-facts {
	font-family: "BarlowBold";
	font-size:18px;
	text-transform:uppercase;
	color:#CCCCCC;
}
.block-facts .facts-no {
	font-size:100px;
	line-height:100px;
}


/** Banner **/
.section-heading-career {
	font-size:18px;
	color:#FFFFFF;
	position:relative;
	padding:130px 0 250px 0;
}
.section-heading-career:before {
	content:" ";
	display:block;
	background:url(../images/careers/banner-bg.png) no-repeat top;
	background-size:100%;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.section-heading-career h1 {
	font-size:60px;
	font-weight:700;
	color:#FFFFFF;
}

/** Job Openings **/

#sec-job-openings .sec-job-openings-inner {
	background-color:#FFFFFF;
	border-radius:20px;
	position:relative;
	top:-150px;	
	padding:40px;
}

#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li {
	font-weight:700;
	text-align:center;
	border-right:solid 1px #DDDDDD;
	padding:0;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li a {
	color:#333333;
	display:block;
	padding-top:10px;
	padding-bottom:30px;
	padding-left:10px;
	padding-right:10px;
	height:100%;
	transition:all ease-in-out 0.1s;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li a:hover {
	color:#f26522;
	background-color:#EEEEEE;
	padding-top:20px;
	padding-bottom:20px;
	transition:all ease-in-out 0.3s;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li:nth-child(4n+0){
	border-right:none;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li:nth-child(-n+4){
	border-bottom:solid 1px #DDDDDD;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li:nth-child(odd) a {
	padding-top:30px;
	padding-bottom:10px;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li:nth-child(odd) a:hover {
	padding-top:20px;
	padding-bottom:20px;
	transition:all ease-in-out 0.3s;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li.link-browse {
	padding:0;
	
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li.link-browse a {
	font-size:15px;
	color:#FFFFFF;
	background-color:#f26522;
	display:flex;
	align-items: center;
	padding:34px 10px;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li.link-browse a:hover {
	background-color:#d8591d;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon:before {
	content:"";
	display:inline-block;
	width:48px;
	height:48px;
	background-image:url(../images/careers/sprite-departments.png);
	background-repeat:no-repeat;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon:after {
	content:"";
	display:block;
	clear:both;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon-consulting:before {
	background-position:0 0;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon-strategy:before {
	background-position:-48px 0;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon-sales:before {
	background-position:-96px 0;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon-marketing:before {
	background-position:-144px 0;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon-engineering:before {
	background-position:0 -48px;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon-accounting:before {
	background-position:-48px -48px;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon-operations:before {
	background-position:-96px -48px;
}
#sec-job-openings .sec-job-openings-inner .employee-img {
	position:relative;
	right:-80px;
	border-radius:10px;
	overflow:hidden;
}
#sec-job-openings .sec-job-openings-inner .employee-img img {
	max-width:none;
}
#sec-job-openings .sec-job-openings-inner .employee-img.shadow {
    box-shadow:0px 0px 20px rgb(49 45 43 / 20%);
}
#sec-job-openings .sec-job-openings-inner .employee-img a {
	font-size:21px;
	font-weight:700;
	color:#f26522;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,1) 20%, rgba(0,0,0,0) 100%);
	position:absolute;
	bottom:0;
	padding:50px 20px 20px 30px;
	width:100%;
}

.translateinfinite {
	-webkit-animation: translateinfinite 25s linear infinite;
	animation: translateinfinite 5s linear infinite;
	animation-direction: alternate;
}

@-webkit-keyframes translateinfinite {
  100% {
    transform: translateX(calc(-50px * 1));
  }
}
@keyframes translateinfinite {
  100% {
    transform: translateX(calc(-50px * 1));
  }
}

/** EVP **/

#sec-evp {
	padding-bottom:50px;
	position:relative;
	top:-50px;
	overflow:hidden; 
}
#sec-evp:before, #sec-evp:after {
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	z-index:-1;
}
#sec-evp:before {
	background:url(../images/careers/bg-evp-02.png) bottom;
	animation: 80s infiniteScroll linear infinite;
}
#sec-evp:after {
	background:url(../images/careers/bg-evp.png) top;
	animation: 90s infiniteScroll linear infinite;
	animation-delay:20s;
}


#sec-evp .block-evp .logo-evp {
	position:relative;
	text-align:center;
	background: radial-gradient(circle 80px, #FFFFFF, #EEEEEE);
	background-color:#DDDDDD;
	width:365px;
	height:365px;
	padding:20px;
	border:solid 20px #FFFFFF;
	border-radius:50%;
	box-shadow:6px 0px 0px rgb(49 45 43 / 20%);
	z-index:9;
}
#sec-evp .block-evp .logo-evp:after {
	content:"";
}
#sec-evp .block-evp .logo-evp img {
	position: absolute;
	top: 44%;
	left: 50%;
	-ms-transform: translate(-50%, -44%);
	transform: translate(-50%, -44%);
}

#sec-evp .block-evp ol.sibling-fade {
	visibility: hidden;
}
/* Prevents :hover from triggering in the gaps between items */

#sec-evp .block-evp ol.sibling-fade > * {
	visibility: visible;
}
/* Brings the child items back in, even though the parent is `hidden` */

#sec-evp .block-evp ol.sibling-fade > * {
	transition: opacity 150ms linear 100ms, transform 150ms ease-in-out 100ms;
}
/* Makes the fades smooth with a slight delay to prevent jumps as the mouse moves between items */

#sec-evp .block-evp ol.sibling-fade:hover > * {
	transform: scale(0.95);
	
	-webkit-filter: blur(2px);
	filter: blur(2px);
}
/* Fade out all items when the parent is hovered */

#sec-evp .block-evp ol.sibling-fade > *:hover {
	transform: scale(1);
	-webkit-filter: blur(0);
	filter: blur(0);
	transition-delay: 0ms, 0ms;
}

/* Fade in the currently hovered item */
#sec-evp .block-evp ol li {
	color:#666666;
	line-height:18px;
	border:solid 3px #DDDDDD;
	position:relative;
	height:125px;
	border-radius:60px;
	background-color:rgba(255,255,255,0.5);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

#sec-evp .block-evp ol li:nth-child(2){
	margin-left:5%;
}
#sec-evp .block-evp ol li:before {
	content:"";
	background-color:#CCCCCC;
	position:absolute;
	top:50%;
	right:100%;
	width:200px;
	height:3px;
	z-index:-1;
}
#sec-evp .block-evp ol li:after {
	content:"";
	width:15px;
	height:15px;
	border-radius:50%;
	background-color:#CCCCCC;
	position:absolute;
	left:-90px;
	top:50%;
	margin-top:-7px;
	z-index:99;
}
#sec-evp .block-evp ol li:nth-child(2):after{
	left:-55px !important;
}
#sec-evp .block-evp ol li .evp-content {
	padding:10px 15px;
}
#sec-evp .block-evp ol li .evp-content h3 {	
	font-family: "BarlowBold";
	font-size:24px;
	margin-bottom:7px;
}
#sec-evp .block-evp ol li.box-yellow {
	border-color:#fed44d;
}
#sec-evp .block-evp ol li.box-orange {
	border-color:#f47c3b;
}
#sec-evp .block-evp ol li.box-pink {
	border-color:#d80c8a;
}
#sec-evp .block-evp ol li.box-yellow h3 {
	color:#fed44d;
}
#sec-evp .block-evp ol li.box-orange h3 {
	color:#f47c3b;
}
#sec-evp .block-evp ol li.box-pink h3 {
	color:#d80c8a;
}

#sec-evp .block-evp ol li.box-yellow:before, #sec-evp .block-evp ol li.box-yellow:after {
	background-color:#fed44d;
}
#sec-evp .block-evp ol li.box-orange:before, #sec-evp .block-evp ol li.box-orange:after {
	background-color:#f47c3b;
}
#sec-evp .block-evp ol li.box-pink:before, #sec-evp .block-evp ol li.box-pink:after {
	background-color:#d80c8a;
}

@-webkit-keyframes infiniteScroll {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  100% {
    -webkit-transform: translate3d(0, -680px, 0);
    transform: translate3d(0, -680px, 0);
  }
}

@keyframes infiniteScroll {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  100% {
    -webkit-transform: translate3d(0, -680px, 0);
    transform: translate3d(0, -680px, 0);
  }
}

/** Video KK Sir **/
#sec-video {
	position:relative;
	background-color:#EEEEEE;
	background:url(../images/careers/bg-pattern-dots.png);
	padding:60px 0;
}
#sec-video:before {
	content:"";
	display:block;
	background-color:#FFFFFF;
	position:absolute;
	top:0;
	width:15%;
	height:100%;
}
#sec-video .video-img {
	position:relative;
}
#sec-video .quote:before {
	content:" ";
	display:inline-block;
	width:105px;
	height:71px;
	position:absolute;
	top:5px;
	right:10px;
	background:url(../images/careers/icon-quote.png) no-repeat;
	opacity:0.5;
	z-index:9;
}
#sec-video .video-img .btn-play {
	position:absolute;
	bottom:-40px;
	left:50%;
	transform:translateX(-50%);
	z-index:9;
}
#sec-video .btn-play .play:before {
	content:"";
	display:inline-block;
	width:72px;
	height:72px;
	background:url(../images/careers/btn-play.png) no-repeat;
}
#sec-video .video-img {
	border-radius:10px;
}
#sec-video .video-content {
	font-size:18px;
}
#sec-video .video-content h3 {
	font-size:30px;
	font-family: "BarlowBold";
	margin-bottom:15px;
}
#sec-video .video-content .name-designation {
	position:relative;
}
#sec-video .video-content .name-designation:before {
	content:"";
	display:inline-block;
	width:70px;
	height:3px;
	background-color:#f36525;
	position:absolute;
	right:102%;
	top:10px;
}
#sec-video .video-content .name-designation .name {
	font-size:18px;
	font-weight:700;
	color:#f36525;
	display:block;
}
#sec-video .block-facts {
	position:absolute;
	bottom:-40px;
}
#sec-video #modal-video .close {
	position:absolute;
    z-index: 9;
    right: -15px;
    top: -10px;
    background-color: #000;
    color: #FFFFFF;
    opacity: 1;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    padding: 0px 5px 5px 5px;
    line-height: 20px;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    border: solid 1px #FFFFFF;
}

/** Video **/
#sec-why-video {
	position:relative;
	bottom:-100px;
	z-index:9;
	color:#FFFFFF;
}
#sec-why-video .container {
	position:relative;
}
#sec-why-video .why-video-img {
}
#sec-why-video .why-video-content {
	position:absolute;
	z-index:9;
}
#sec-why-video .why-video-content h3 {
	font-weight:600;
	text-transform:none;
}

/** Vidoe & Why Us**/

#sec-why-us {
	background:url(../images/careers/bg-orange.jpg) no-repeat fixed;
	background-size:100%;
	position:relative;
	top:-100px;
	padding-top:400px;
	padding-bottom:100px;
}
#sec-why-us:before {
	content:"";
	display:block;
	width:100%;
	height:57px;
	background:url(../images/careers/bg-curve-trans.png) no-repeat;
	background-size:100%;
	position:absolute;
	top:0;
}
#sec-why-us .col-why {
	color:#FFFFFF;
	border-right:dashed 1px rgba(0,0,0,0.5);
}
#sec-why-us .col-why:last-child {
	border-right:none;
}
#sec-why-us .col-why .col-why-img .rounded {
	border-radius:.50rem!important;
}
#sec-why-us .col-why .col-why-content {
	line-height:21px;
	margin-top:15px;
}
#sec-why-us .col-why .col-why-content h4 {
	font-size:21px;
	font-family: "BarlowSemiBold";
	margin-bottom:10px;
}

/** Life at Quick Heal **/

#sec-qh-life {
	padding-bottom:100px;
}
#sec-qh-life h4 {
	font-size:21px;
	font-family: "BarlowSemiBold";
	margin-bottom:10px;
}
#sec-qh-life .activity-list {
	padding:30px 0;
	border-bottom:dashed 1px #CCCCCC;
}
#sec-qh-life .activity-list:last-child {
	border-bottom:none;
}

#sec-qh-life .slick-slide {
	height:auto;
	padding:0 5px;
}
#sec-qh-life .slick-slide img {
	border-radius:10px;
}
#sec-qh-life .slider-navc img {
  max-width: 100%;
}
#sec-qh-life .slider-forc img {
  width: 100%;
}
#sec-qh-life .slider-navc .slick-slide:hover {
  cursor: pointer;
}
#sec-qh-life .slick-prev,
#sec-qh-life .slick-next {
  position: absolute;
  top: 50%;
  /*margin-top: -15px;
  background-color: transparent;*/
  border: none;
  padding: 0;
  font-size: 0;
}
#sec-qh-life .slick-prev:before,
#sec-qh-life .slick-next:before {
  /*background-repeat: no-repeat;
  background-size: 100% auto;*/
  content: "";
  display: block;
  opacity: 1;
  width: 35px;
  height: 35px;
  background-color:rgba(242,101,34,0.8);
  border-radius:50%;
  font-family:'FontAwesome';
  font-size:14px;
  line-height:35px;
}
#sec-qh-life .slick-prev:hover:before,
#sec-qh-life .slick-next:hover:before {
  opacity: .8;
}
#sec-qh-life .slick-prev {
  left:-10px;
}
#sec-qh-life .slick-prev:before {
	content:"\f177";
  /*background-image: url("http://www.flagshipsd.com/sites/default/files/userfiles/images/slick-prev.png");*/
}
#sec-qh-life .slick-next {
  right: 5px;
}
#sec-qh-life .slick-next:before {
	content:"\f178";
  /*background-image: url("http://www.flagshipsd.com/sites/default/files/userfiles/images/slick-next.png");*/
}
#sec-qh-life .slick-prev, #sec-qh-life .slick-next{
  z-index: 9;
}
#sec-qh-life .modal-content {
  background-color: rgba(0, 0, 0, 0);
  border: 0 none;
  border-radius: 0;
  margin-left: 1px;
}
#sec-qh-life .modal-content .modal-body {
  padding: 0;
}
#sec-qh-life .modal-content .modal-body iframe {
  margin-bottom: -5px;
}
#sec-qh-life .modal-content .modal-header {
  border: 0 none;
  height: 0;
  min-height: 0;
  padding: 0;
}
#sec-qh-life .modal-content .modal-header .close {
	background-color:#222222;
  border: 2px solid #ffffff !important;
  border-radius: 13px;
  color: #ffffff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 700;
  height: 26px;
  opacity: 1;
  padding: 0;
  position: absolute;
  right:5px;
  text-shadow: none;
  top:10px;
  width: 26px;
  z-index: 1;
}
#sec-qh-life .modal-content .modal-header .close:focus {
	box-shadow:none;
	outline:none;
}

/** Testimonials **/

#sec-testimonials-career{
	background:url(../images/careers/bg-pattern-dots-curve.png) no-repeat top center;
	border-top:solid 1px #EEEEEE;
	padding: 100px 0;
}
#sec-testimonials-career .container{
	position:relative;
}
#sec-testimonials-career .block-facts {
    position: absolute;
    right: 0;
    top: -110px;
}

/** CTA **/
#sec-career-cta {
	background:url(../images/careers/bg-location-map.png) no-repeat right center;
	position:relative;
	overflow:hidden;
}
#sec-career-cta:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:0;
	transform: translateX(-50%);
	width:980px;
	height:178px;
	background:url(../images/careers/bg-shadow.png) no-repeat right;
}
#sec-career-cta .sec-career-cta-inner {
	position:relative;
	padding:100px 0;
}
#sec-career-cta h2 {
	text-transform:none;
	letter-spacing:0;
}
#sec-career-cta .block-facts {
	position:absolute;
	top:0;
	right:0;
}


@media all and (max-width:768px){
	.sec-title-career h2 {
		font-size:32px;
	}
	.block-facts .facts-no {
		font-size:80px;
		display:block;
	}
	.section-heading-career {
		padding:40px 0 60px 0;
	}
	.section-heading-career:before {
		background-size: cover;
	}
	.section-heading-career h1 {
		font-size:42px;
	}
	#sec-job-openings .sec-job-openings-inner {
		top:0;
		padding:20px;
	}
	#sec-job-openings .sec-job-openings-inner .employee-img {
		right:0;
	}
	#sec-job-openings .sec-job-openings-inner .employee-img a {
		padding:40px 10px 15px 15px;
	}
	#sec-evp {
		top:0;
		padding:70px 0;
	}
	#sec-evp .block-evp .logo-evp {
		box-shadow: 0px 6px 0px rgb(49 45 43 / 20%);
		margin:0 auto;
	}
	#sec-evp .block-evp ol {
		margin-top:80px;
	}
	#sec-evp .block-evp ol li {
		background-color:#FFFFFF;
		height:auto;
		display:inherit;
		text-align:center;
		margin-top:70px !important;
	}
	#sec-evp .block-evp ol li:nth-child(2) {
		margin-left:0;
	}
	#sec-evp .block-evp ol li:before {
		width:3px;
		height:150px;
		top:-40%;
		right:50%;
	}
	#sec-evp .block-evp ol li img {
		margin:-60px auto 0 auto;
	}
	#sec-video:before {
		width:100%;
		height:25%;
	}
	#sec-video .quote:before {
		left:5px;
	}
	#sec-video .block-facts {
		position:relative;
	}
	#sec-why-video {
		bottom:auto;
		margin-top:70px;
	}
	#sec-why-video .why-video-content {
		padding:0 20px;
	}	
	#sec-why-video .why-video-content h3 {
		font-size:26px;
	}
	#sec-why-us {
		background-size:cover;
		margin-top:100px;
		padding-bottom:70px;
		top:-160px;
	}
	#sec-why-us .col-why {
		text-align:center;
		margin:0 0 30px 0;
		padding:0 30px;
	}
	#sec-qh-life {
		text-align:center;
		padding:0 20px 70px 20px;
	}
	#sec-qh-life .slider-navc {
		margin-top:20px;
	}
	#sec-career-cta {
	    background-position: 80% 50%;
		padding:0 20px;
	}
	#sec-career-cta .sec-career-cta-inner {
		padding-top:140px;
	}
}

@media all and (max-width:480px){
}	

.readmoredata {color: #f26522;}
.testimonial-home-slider .slick-next {right:37%;}
.testimonial-home-slider .slick-prev {left:40%;}
@media (max-width: 480px){
#sec-career-cta .sec-career-cta-inner {padding-top: 280px;padding-bottom:0;}
#sec-career-cta {background-position: 0 20%!important;background-size: 100%;}}
#sec-qh-life .activity-list:last-child {border-bottom: none !important;}
#sec-qh-life .activity-list:last-child {border-bottom: none !important;}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon-engineering:before {
background-position:0 0;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon-product-management:before {
background-position:-48px 0;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon-security-labs:before {
background-position:-96px 0;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon-enterprise-sales:before {
background-position:-144px 0;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon-retail-sales:before {
background-position:0 -48px;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon-technical-support:before {
background-position:-48px -48px;
}
#sec-job-openings .sec-job-openings-inner .block-job-opening-departments ol li .icon-corporate-functions:before {
background-position:-96px -48px;
}